NOAHP_C017FUC_M010_P=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017FUC_M030_P=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017FUC_M060_P=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017FUC_M070_P=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017FUC_M090_P=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C603OBY_M010=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C603OBY_M030=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C603OBY_M060=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C603OBY_M090=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C580OEP_M010=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C580OEP_M030=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C580OEP_M060=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C580OEP_M090=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017AMZ_M010_S=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017AMZ_M030_S=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017AMZ_M060_S=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017AMZ_M090_S=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017GOU_M010_S=/odm/etc/camera/AipMaskBrighten/wide_GOU/
NOAHP_C017GOU_M030_S=/odm/etc/camera/AipMaskBrighten/wide_GOU/
NOAHP_C017GOU_M060_S=/odm/etc/camera/AipMaskBrighten/wide_GOU/
NOAHP_C017GOU_M090_S=/odm/etc/camera/AipMaskBrighten/wide_GOU/
NOAHP_C017GOU_M030_MARIE_S=/odm/etc/camera/AipMaskBrighten/wide_GOU/
NOAHP_C017GOU_M010_MARIE_S=/odm/etc/camera/AipMaskBrighten/wide_GOU/
NOAHP_C017GOU_M060_MARIE_S=/odm/etc/camera/AipMaskBrighten/wide_GOU/
NOAHP_C017GOU_M090_MARIE_S=/odm/etc/camera/AipMaskBrighten/wide_GOU/
NOAHP_C017AMZ_M030_MARIE_S=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017AMZ_M010_MARIE_S=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017AMZ_M060_MARIE_S=/odm/etc/camera/AipMaskBrighten/default/
NOAHP_C017AMZ_M090_MARIE_S=/odm/etc/camera/AipMaskBrighten/default/
